## org.apache.mahout.classifier.df.data
Class DescriptorException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.apache.mahout.classifier.df.data.DescriptorException

All Implemented Interfaces:
  Serializable

    public class DescriptorException

extends Exception

Exception thrown when parsing a descriptor

See Also:
  Serialized Form

Constructor Summary
`DescriptorException(String msg)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DescriptorException

    public DescriptorException(String msg)

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.